This is a sample how to show FFT window in Scilab with data recieved from MPU6050 and Arduino  in real time. Enjoy!

See the videos https://www.youtube.com/watch?v=8ZFHSuCsQp0 and https://www.youtube.com/watch?v=h2FJ-r8mtw0

If this code is usuful for you donate please, https://yoomoney.ru/to/410019721796762

The Serial communication library for Scilab https://atoms.scilab.org/toolboxes/serial
